Eloquencer v1.3.8 F...
 

[Sticky] Eloquencer v1.3.8 FW update  

  RSS

WinterModular
(@wintermodular)
Member Admin
Joined: 7 months ago
Posts: 112
22/08/2019 12:16 pm  

This version must be used if using a second batch EME unit (EME serial number starting at 2 or higher)

https://github.com/enoughframes/ELOQUENCER___UPDATER

ELOQUENCER FW v 1.3.8 Release notes

  • THIS VERSION MUST BE USED IF USING EME EXPANSION FROM BATCH 2 or HIGHER (serial number starting at 2)
  • Add new 'pattern reset: first' configuration. Allows to reset the pattern only the first time it is played (coming from another pattern)
  • Solved. User scales from 2 to 8 can't be chosen using a MIDI interface (CH1 CC22)
  • The 'CV in' reading process has been modified to improve the CV in tracking.
  • Improve tha pattern chain start.
  • Duplicate and copy paste will now copy the scale group
  • Trk length display description added.

Quote
pyrolator1
(@pyrolator1)
New Member
Joined: 1 month ago
Posts: 2
18/10/2019 1:37 pm  

Hi,

I just received my EME and wanted to update my Eloquencer to 1.3.8 (my serial is 4218 with FW 1.2).

My computer doesn´t recognize the USB-Port. I tried 2 different Laptops (Mac) and three different cables  - the updater doesn´t show the " removed link ", do you have any hint for me, what I am doing wrong?

best wishes

Kurt

 


ReplyQuote
pyrolator1
(@pyrolator1)
New Member
Joined: 1 month ago
Posts: 2
18/10/2019 3:27 pm  

Hi,

 

never mind, used a different cable (no.4 😉 ) and it worked. thank you for this wonderful sequencer.....


ReplyQuote
WinterModular
(@wintermodular)
Member Admin
Joined: 7 months ago
Posts: 112
21/10/2019 9:11 am  

Great !

Sorry for late response, I don't know why your message was hidden by the automatic censorship.


ReplyQuote